{% if percent %}

<div class="percent-container">
    {% for lektion in lektionen %}
    <li class="percent">"{{lektion.fin}}"</li>
    {% endfor %}
</div>

{% else %}

<div class="bullet-container">
    {% for lektion in lektionen%}
        {% if lektion.fin == 100%}
          <span class="bullet-filled"> </span>
        {% else %}
          <span class="bullet-empty"></span>
        {% endif %}
    {% endfor %}
</div>
{% endif %}


<script>
  jQuery(document).ready(function ($) {
  		jQuery('.bullet-container').each(function(){
  				if(!jQuery(this).children().hasClass('bullet-empty')){
  						jQuery(this).prev().removeClass('make-grayscale');
  				}
  		});
  });
</script>
